[{release,"riak","2.0.5","5.10.3",
          [{kernel,"2.16.3",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/kernel-2.16.3"},
           {stdlib,"1.19.3",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/stdlib-1.19.3"},
           {syntax_tools,"1.6.11",
                         "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/syntax_tools-1.6.11"},
           {compiler,"4.9.3",
                     "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/compiler-4.9.3"},
           {goldrush,"0.1.6",
                     "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/goldrush-0.1.6"},
           {lager,"2.0.3",
                  "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/lager-2.0.3"},
           {sasl,"2.3.3",
                 "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/sasl-2.3.3"},
           {asn1,"2.0.3",
                 "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/asn1-2.0.3"},
           {crypto,"3.1",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/crypto-3.1"},
           {public_key,"0.20",
                       "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/public_key-0.20"},
           {ssl,"5.3.1",
                "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/ssl-5.3.1"},
           {riak_sysmon,"2.0.0",
                        "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_sysmon-2.0.0"},
           {os_mon,"2.2.13",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/os_mon-2.2.13"},
           {runtime_tools,"1.8.12",
                          "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/runtime_tools-1.8.12"},
           {erlang_js,"1.3.0-0-g07467d8",
                      "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/erlang_js-1.3.0-0-g07467d8"},
           {inets,"5.9.6",
                  "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/inets-5.9.6"},
           {mochiweb,"1.5.1p6",
                     "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/mochiweb-1.5.1p6"},
           {webmachine,"1.10.5-0-ge5f8233",
                       "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/webmachine-1.10.5-0-ge5f8233"},
           {basho_stats,"1.0.3",
                        "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/basho_stats-1.0.3"},
           {bitcask,"1.7.0",
                    "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/bitcask-1.7.0"},
           {clique,"0.2.5-0-g3af4db8",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/clique-0.2.5-0-g3af4db8"},
           {eleveldb,"2.0.0-3-g10fcb78",
                     "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/eleveldb-2.0.0-3-g10fcb78"},
           {pbkdf2,"2.0.0-0-g7076584",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/pbkdf2-2.0.0-0-g7076584"},
           {poolboy,"0.8.1p2-0-g84d836a",
                    "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/poolboy-0.8.1p2-0-g84d836a"},
           {exometer_core,"1.0.0-basho1-0-ga46aa8b",
                          "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/exometer_core-1.0.0-basho1-0-ga46aa8b"},
           {folsom,"0.7.4p4-0-ge80bd01",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/folsom-0.7.4p4-0-ge80bd01"},
           {riak_ensemble,"2.0.0-1-gd66a102",
                          "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_ensemble-2.0.0-1-gd66a102"},
           {riak_core,"2.0.1-100-gb2103c2",
                      "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_core-2.0.1-100-gb2103c2"},
           {riak_pipe,"2.0.0-10-gc8fc8da",
                      "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_pipe-2.0.0-10-gc8fc8da"},
           {sidejob,"2.0.0-0-gc5aabba",
                    "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/sidejob-2.0.0-0-gc5aabba"},
           {riak_dt,"2.0.0-22-g5dd5307",
                    "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_dt-2.0.0-22-g5dd5307"},
           {protobuffs,"0.8.1p4-0-g5257dfe",
                       "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/protobuffs-0.8.1p4-0-g5257dfe"},
           {riak_pb,"2.0.0.16-0-gfc18a9b",
                    "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_pb-2.0.0.16-0-gfc18a9b"},
           {riak_api,"2.0.1-6-g618cab1",
                     "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_api-2.0.1-6-g618cab1"},
           {riak_kv,"2.0.2-42-g757111c",
                    "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_kv-2.0.2-42-g757111c"},
           {merge_index,"2.0.0-0-gb701dde",
                        "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/merge_index-2.0.0-0-gb701dde"},
           {riak_search,"2.0.0-7-g86bfb89",
                        "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_search-2.0.0-7-g86bfb89"},
           {ibrowse,"4.0.1",
                    "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/ibrowse-4.0.1"},
           {yokozuna,"2.0.0-34-g122659d",
                     "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/yokozuna-2.0.0-34-g122659d"},
           {cluster_info,"2.0.0-0-g1fae829",
                         "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/cluster_info-2.0.0-0-g1fae829"},
           {riak_control,"2.0.0-3-ge6f9b10",
                         "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_control-2.0.0-3-ge6f9b10"},
           {erlydtl,"0.7.0",
                    "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/erlydtl-0.7.0"},
           {riak_auth_mods,"2.0.0-1-g9ae39fe",
                           "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riak_auth_mods-2.0.0-1-g9ae39fe"},
           {bear,"0.1.3p1-0-gda820a1",
                 "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/bear-0.1.3p1-0-gda820a1"},
           {canola,"2.0.0-0-g9bdfee8",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/canola-2.0.0-0-g9bdfee8"},
           {cuttlefish,"2.0.0-34-ga459ba6",
                       "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/cuttlefish-2.0.0-34-ga459ba6"},
           {eper,"0.78-0-g7222eca",
                 "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/eper-0.78-0-g7222eca"},
           {et,"1.4.4.5",
               "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/et-1.4.4.5"},
           {eunit,"2.2.5",
                  "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/eunit-2.2.5"},
           {getopt,"0.4.3",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/getopt-0.4.3"},
           {gs,"1.5.15.2",
               "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/gs-1.5.15.2"},
           {hipe,"3.10.2.1",
                 "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/hipe-3.10.2.1"},
           {kvc,"1.3.0",
                "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/kvc-1.3.0"},
           {lager_syslog,"2.0.3",
                         "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/lager_syslog-2.0.3"},
           {lucene_parser,"1",
                          "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/lucene_parser-1"},
           {meck,"0.8.1-0-g2b25a30",
                 "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/meck-0.8.1-0-g2b25a30"},
           {mnesia,"4.10",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/mnesia-4.10"},
           {observer,"1.3.1.1",
                     "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/observer-1.3.1.1"},
           {snmp,"4.24.2",
                 "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/snmp-4.24.2"},
           {otp_mibs,"1.0.8",
                     "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/otp_mibs-1.0.8"},
           {parse_trans,"2.9-0-g82cc002",
                        "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/parse_trans-2.9-0-g82cc002"},
           {riaknostic,"2.0.0-0-g4e7daa5",
                       "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/riaknostic-2.0.0-0-g4e7daa5"},
           {setup,"1.4-0-g51ee7c9",
                  "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/setup-1.4-0-g51ee7c9"},
           {sext,"1.1p3-0-g846b9cc",
                 "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/sext-1.1p3-0-g846b9cc"},
           {syslog,"1.0.2",
                   "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/syslog-1.0.2"},
           {tools,"2.6.12",
                  "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/tools-2.6.12"},
           {webtool,"0.8.9.2",
                    "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/webtool-0.8.9.2"},
           {wx,"1.1",
               "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/wx-1.1"},
           {xmerl,"1.3.4",
                  "/home/pbulk/build/wip/riak/work/riak-2.0.5/rel/riak/lib/xmerl-1.3.4"}],
          permanent}].
